
Monitoreo de Volcanes - Task #1661

Milestone # 1238 (New): Pruebas de Avión, pruebas multirrotor con video

Multirrotor hexa

03/20/2019 04:35 PM - Joab Apaza

Status: New Start date: 03/13/2019

Priority: Normal Due date: 05/30/2019

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 1.0 Spent time: 0.00 hour

Description

History

#1 - 04/24/2019 06:21 PM - Joab Apaza

- Due date changed from 04/15/2019 to 05/30/2019

- % Done changed from 30 to 80

#2 - 05/29/2019 05:27 PM - Joab Apaza

- % Done changed from 80 to 90

#3 - 06/25/2019 02:11 PM - Joab Apaza

- % Done changed from 90 to 100
